emptyTest
insert every
insert boy
count
height
insert good
insert eats
count
height
insert breakfast
count
height
treePrint
levelPrint
emptyTest
delete every
delete fine
delete boy
treePrint
levelPrint
stop
